// Archivo solucion.hpp
#ifndef _solucion_hpp
#define _solucion_hpp
#include <iostream> 
#include <string>
using namespace std;
class Solucion
{
protected:							// Atributos de la clase
	string nombre;
	string formula;

public:
	Solucion();						// Constructor por defecto
	Solucion(string nom, string formu);  
	void getsolucion(string nom, string formu);  
	~Solucion();					// Destructor de la clase
	void setsolucion();				// método de visualización
	virtual float concentracion();	// polimorfismo
};
#endif
// Final del archivo solucion.hpp
